package com.hai.model;

import java.util.Date;

public class DateCountModel {
    /**
     * 时间
     */
    private Date datetime;

    // 金额
    private Long num;

    public Date getDatetime() {
        return datetime;
    }

    public void setDatetime(Date datetime) {
        this.datetime = datetime;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }
}
